local fn = _gn(0x3A214F2EC889B100)
--- Message is limited to 64 characters.
function Global.NetworkSendTextMessage(message, networkHandle)
	return _in2(fn, _ts(message), _ii(networkHandle) --[[ may be optional ]], _r)
end
